Multiple EMC Products CVE-2016-8213 HTML Injection Vulnerability

Bugtraq ID: 95625
Class: Input Validation Error
CVE: CVE-2016-8213
Remote: Yes
Local: No
Published: Jan 18 2017 12:00AM
Updated: Jan 23 2017 03:11AM
Credit: The vendor reported this issue.
Vulnerable: EMC Documentum Webtop 6.8.1
EMC Documentum Webtop 6.8
EMC Documentum Taskspace 6.7 SP3
EMC Documentum Capital Projects 1.9
EMC Documentum Capital Projects 1.10
EMC Documentum Administrator 7.2
EMC Documentum Administrator 7.1
EMC Documentum Administrator 7.0
Not Vulnerable: EMC Documentum Webtop 6.8.1 P06
EMC Documentum Webtop 6.8 P18
EMC Documentum Taskspace 6.7SP3 P02
EMC Documentum Capital Projects 1.9 P30
EMC Documentum Capital Projects 1.10 P17
EMC Documentum Administrator 7.2 P18


 

Privacy Statement
Copyright 2010, SecurityFocus